Currently SCM 12.0x and 12.1X installs 3.2.1 ETPKI, but is SCM R12.0x/R12.1X compatible with later versions of ETPKI?